[ОТВЕТИТЬ]
Опции темы
05.05.2015 16:48  
Micle
тупая старая программа пытается открывать файл на запись, куда в win7 она запрещена.

Найдите файл, разрешите в него запись явно, для пользователя от которого запускаете BCSConfig

Это кстати наиболее распространённая проблема старого софта, который писался под WinXP
 
"Спасибо" Micle от:
08.05.2015 07:38  
Bizerber
Micle
Ну не тупая она )))
 
08.05.2015 10:03  
Micle
Цитата:
Сообщение от Bizerber
Micle
Ну не тупая она )))
Признаться честно, первый год моего общения с ней я испытывал именно такие чувства ))
 
29.05.2015 16:15  
Balin_gen
Немного коментов.

С Хардлоком работают последняя версия BCT 2.12 и BLD 5.24. Версии для хардлоков более не обновляются и не сапортятся.
Придел для этих версий официально XP.

Все что старше - это уже поколение ПО .BRAIN и работает только с софтовым ключиванием от синтинел. С хардлоком последние версии не работают!!!

Все новое тут:




COM порт 9 D SUB
2 - 3
3 - 2
5 - 5

7-8 замкнуты на обоих фишках


В настройках аппарата под мод 5 в интерфейсах EDP для соответствующего порта выбираете приложение AEDP, а в параметрах AEDP сбрасываете по умолчанию, только скорость с 9600 поменяйте на 38400. Выше работает не очень устойчиво. Но можете проверить.
В BCT настраиваете устройство также, как для Ethernet, только выбираете и создаете интерфейс Serial. Параметры выставляете такие же как в настройках устройства.
 
"Спасибо" Balin_gen от:
31.07.2015 12:49  
alekcey
Ну не знаю,я при установке ПО на ноут с виндой 7 использовал только Совместимость.Поставил в совместимости XP SP3 и все заработало без всяких ошибок))
 
"Спасибо" alekcey от:
10.11.2016 09:48  
babaych
Цитата:
Сообщение от alekcey
Ну не знаю,я при установке ПО на ноут с виндой 7 использовал только Совместимость.Поставил в совместимости XP SP3 и все заработало без всяких ошибок))
Подскажите, пожалуйста, какие у вас версии BLD, BCT и сборка Windows 7 ?
 
11.11.2016 13:07  
Balin_gen
Не мучайтесь, уважаемый.
Переходите на темную сторону - последнее, современное, платное ПО.

И закругляйтесь с аппаратами типа GD/GH/GV/GS. Старье все это! Собственно как BCT и другое ваше ПО. Потому и не работает в современном операционном окружении, и впечатление от марки портит.
Последние аппараты этих серии ушли с дессы около 10 лет назад или более.

Для GV/GH цикл поддержки Live after Live period закачивается в этом году. Это значит, что завод не будет поддерживать запасы запчастей для этих старых машин на складах. Распродаст остатки, и тоды - опаньки.

GS вроде до 18 года. GD давно уже out of service period.
 
"Спасибо" Balin_gen от:
14.11.2016 09:36  
babaych
Цитата:
Сообщение от Balin_gen
Не мучайтесь, уважаемый.
Да мы, собственно, и не мучаемся. :) Просто пользуемся системой Windows XP.
Если по теме, то я полностью с вами согласен и не устаю повторять руководству о покупке нового оборудования уже несколько последних лет. Скорее всего, когда начнутся постоянные срывы заявок, тогда и наступит волшебный момент. На данный момент, есть GV и необходимость выпускать продукцию...
 
14.11.2016 17:56  
Balin_gen
И еще в добавок десертная ложечка дегтя.

Если очень надо будет печатать казахский текст или азербайджанский, то в прошивке этих аппаратов есть не все необходимые символы.
 
"Спасибо" Balin_gen от:
22.11.2016 17:12  
alex_
ха у нас GD две штуки-их на ебее навалом для запчастей в польше или германии
 
 


Опции темы



Часовой пояс GMT +3, время: 05:06.

Все в прочитанное - Календарь - RSS - - Карта - Вверх 👫 Яндекс.Метрика
Форум сделан на основе vBulletin®
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.